@charset "utf-8";
/* Because Internet Explorer 6 is "Special" */

#pageContentArea { overflow:hidden; }

#pageControls { width:470px; }
#siteSearch { width:200px; }
#fontScaling { width:70px; }
#addthisBox { width:195px; }

#sideMenu { border-top:2px solid #BACADC; }
#sideMenu li { display:block; margin:0 0 -10px 15px; padding:0; overflow:hidden; }

#sideMenuFooter { overflow:hidden; }

div.pagePhotoContainer { display:inline; }

div.newsListDivider { border-top:#9EACCF 1px solid; background-color:#FFF; margin-bottom:0; }
div.linkListDivider { border-top:#9EACCF 1px solid; background-color:#FFF; margin-bottom:0; }

div.siteMap ul { display:inline-block; }

div.calDayTitles div { margin:2px 1px 1px 1px; width:81px; }
div.calDayEmpty { margin:1px; width:81px; }
div.calDayEvents { }
div.noEvents { margin:1px; }
div.hasEvents { margin:1px; }

#pageFooter { margin:0 0 0 -17px; }